Проблема с джейлбеком на 4s

illya_kh
Новенький
Постов в этой теме: 5
Сообщения: 11
Зарегистрирован: 08 Март 2012, 03:09

Непрочитанное сообщение 08 Март 2012, 03:20

Всем доброго времени суток. У меня проблема, стоял джейл Absinthe 0.4, нечайно обновил систему до 9B179 естественно джейл слетел, пробую заново сделать джейл, пишет "Sorry, the attachd device is not supported", подскажите что делать???( Как заного джейл сделать?
Аватара пользователя
Freelucas
Гуру
Постов в этой теме: 1
Сообщения: 189
Зарегистрирован: 25 Январь 2012, 22:44

Непрочитанное сообщение 08 Март 2012, 10:11

Никак. :ps_ih:
Аватара пользователя
FuLGoR
Гуру
Постов в этой теме: 2
Сообщения: 377
Зарегистрирован: 23 Январь 2012, 00:15

Непрочитанное сообщение 08 Март 2012, 11:44

illya_kh писал(а):Всем доброго времени суток. У меня проблема, стоял джейл Absinthe 0.4, нечайно обновил систему до 9B179 естественно джейл слетел, пробую заново сделать джейл, пишет "Sorry, the attachd device is not supported", подскажите что делать???( Как заного джейл сделать?
Все элементарно просто, скачивает пришивку 5.0.1 (406) и ставим джейл) Вуаля :-)
illya_kh
Новенький
Постов в этой теме: 5
Сообщения: 11
Зарегистрирован: 08 Март 2012, 03:09

Непрочитанное сообщение 08 Март 2012, 12:34

FuLGoR писал(а):
illya_kh писал(а):Всем доброго времени суток. У меня проблема, стоял джейл Absinthe 0.4, нечайно обновил систему до 9B179 естественно джейл слетел, пробую заново сделать джейл, пишет "Sorry, the attachd device is not supported", подскажите что делать???( Как заного джейл сделать?
Все элементарно просто, скачивает пришивку 5.0.1 (406) и ставим джейл) Вуаля :-)
Это мой первый Айфон, недавно приобрел, подскажи пожалуйста где скачать и как установить?
Аватара пользователя
FuLGoR
Гуру
Постов в этой теме: 2
Сообщения: 377
Зарегистрирован: 23 Январь 2012, 00:15

Непрочитанное сообщение 08 Март 2012, 13:47

illya_kh писал(а):
FuLGoR писал(а):
illya_kh писал(а):Всем доброго времени суток. У меня проблема, стоял джейл Absinthe 0.4, нечайно обновил систему до 9B179 естественно джейл слетел, пробую заново сделать джейл, пишет "Sorry, the attachd device is not supported", подскажите что делать???( Как заного джейл сделать?
Все элементарно просто, скачивает пришивку 5.0.1 (406) и ставим джейл) Вуаля :-)
Это мой первый Айфон, недавно приобрел, подскажи пожалуйста где скачать и как установить?
Скачиваем прошивку 5.0.1 (406)

Открываем iTunes, Во вкладке вашего телефона Версия, зажимаем шифт и жмём кнопку Востановить указываем путь к скаченному файлу и востанавливаем. Позже ставим джейл как описанно в ЭТОЙ теме
illya_kh
Новенький
Постов в этой теме: 5
Сообщения: 11
Зарегистрирован: 08 Март 2012, 03:09

Непрочитанное сообщение 08 Март 2012, 16:39

А при чем тогда прошивка? Или восстанавливать с прошивки?
Аватара пользователя
Mnemonic
Администратор
Постов в этой теме: 2
Сообщения: 7167
Зарегистрирован: 12 Август 2011, 23:36

Непрочитанное сообщение 08 Март 2012, 16:46

illya_kh писал(а):А при чем тогда прошивка? Или восстанавливать с прошивки?
прошивка версии 5.0.1.джейл есть только на нее!как установить, вам описали выше :-):
illya_kh
Новенький
Постов в этой теме: 5
Сообщения: 11
Зарегистрирован: 08 Март 2012, 03:09

Непрочитанное сообщение 08 Март 2012, 16:54

У меня ошибки выбивает(
illya_kh
Новенький
Постов в этой теме: 5
Сообщения: 11
Зарегистрирован: 08 Март 2012, 03:09

Непрочитанное сообщение 08 Март 2012, 16:58

не восстанавливать не обновлять - не хочет(
lexev
Уважаемый
Постов в этой теме: 1
Сообщения: 49
Зарегистрирован: 12 Апрель 2011, 13:46

Непрочитанное сообщение 08 Март 2012, 23:54

даунгрейда нет на 5.0.1,придется ждать джейла на 5.1..
Ответить